Bug 1027637 - [abrt] WARNING: CPU: 3 PID: 3242 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
[abrt] WARNING: CPU: 3 PID: 3242 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:83a18cfa4581060fd1c80d74b31...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 03:53 EST by Paulo Fidalgo
Modified: 2015-02-17 14:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:07:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (73.80 KB, text/plain)
2013-11-07 03:53 EST, Paulo Fidalgo
no flags Details

  None (edit)
Description Paulo Fidalgo 2013-11-07 03:53:34 EST
Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 3 PID: 3242 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
Modules linked in: nfnetlink_queue nfnetlink_log nfnetlink vfat fat mmc_block rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd sunrpc fscache ppp_mppe ppp_async crc_ccitt ppp_generic slhc xt_CHECKSUM tun rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack bnep ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw dm_crypt usb_storage arc4 x86_pkg_temp_thermal coretemp kvm_intel kvm iwldvm snd_hda_codec_hdmi mac80211 btusb bluetooth snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm uvcvideo crc32_pclmul videobuf2_vmalloc crc32c_intel ghash_clmulni_intel e1000e iwlwifi cfg80211 videobuf2_memops snd_page_alloc snd_timer snd tpm_tis tpm_infineon toshiba_acpi sparse_keymap rfkill joydev sdhci_pci sdhci mmc_core iTCO_wdt videobuf2_core videodev iTCO_vendor_support wmi ptp pps_core tpm tpm_bios microcode serio_raw mei_me lpc_ich video shpchp mei media toshiba_bluetooth mfd_core mperf soundcore uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU: 3 PID: 3242 Comm: X Not tainted 3.11.6-201.fc19.x86_64 #1
Hardware name: TOSHIBA TECRA R840/Portable PC, BIOS Version 4.10   01/08/2013
 0000000000000009 ffff8801eb4e1ae0 ffffffff8164770b 0000000000000000
 ffff8801eb4e1b18 ffffffff8106715d ffff88022f3e68a0 0000000000000000
 ffff88022f4f9000 ffff88022f940060 0000000000000080 ffff8801eb4e1b28
Call Trace:
 [<ffffffff8164770b>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106723a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa0020ae6>] drm_mode_set_config_internal+0xd6/0xe0 [drm]
 [<ffffffffa0058641>] drm_fb_helper_set_par+0x71/0xf0 [drm_kms_helper]
 [<ffffffff81345561>] fb_set_var+0x191/0x430
 [<ffffffff81350d21>] fbcon_blank+0x1d1/0x2d0
 [<ffffffff813c6654>] do_unblank_screen+0xb4/0x1e0
 [<ffffffff813bd6d3>] vt_ioctl+0x10d3/0x1150
 [<ffffffff81646de7>] ? avc_compute_av+0x1a3/0x1b5
 [<ffffffff813b13e5>] tty_ioctl+0x275/0xb70
 [<ffffffff8129a1e9>] ? avc_has_perm_flags+0xc9/0x180
 [<ffffffff811b9e3d>] do_vfs_ioctl+0x2dd/0x4b0
 [<ffffffff811a9c5e>] ? ____fput+0xe/0x10
 [<ffffffff811ba091>] SyS_ioctl+0x81/0xa0
 [<ffffffff81656919>] system_call_fastpath+0x16/0x1b
Comment 1 Paulo Fidalgo 2013-11-07 03:53:48 EST
Created attachment 820918 [details]
File: dmesg
Comment 2 Paulo Fidalgo 2013-11-08 04:47:17 EST
This happened when I started up my computer. Today I've experienced the same issue.
Comment 3 Paulo Fidalgo 2013-12-13 04:07:17 EST
This happened again when suspending the computer:

[144851.538654] PM: Syncing filesystems ... done.
[144852.989123] PM: Preparing system for mem sleep
[144853.130499] ------------[ cut here ]------------
[144853.130524] WARNING: CPU: 3 PID: 18595 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
[144853.130540] Modules linked in: nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp cdc_acm vfat fat usb_storage xt_CHECKSUM tun rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw dm_crypt snd_hda_codec_hdmi snd_hda_codec_realtek x86_pkg_temp_thermal snd_hda_intel coretemp kvm_intel
[144853.130557]  kvm crc32_pclmul snd_hda_codec arc4 iwldvm uvcvideo crc32c_intel btusb mac80211 ghash_clmulni_intel bluetooth snd_hwdep videobuf2_vmalloc videobuf2_memops videobuf2_core videodev iwlwifi media snd_seq snd_seq_device snd_pcm e1000e mei_me mei cfg80211 iTCO_wdt serio_raw microcode iTCO_vendor_support sdhci_pci sdhci mmc_core lpc_ich joydev mfd_core shpchp ptp snd_page_alloc snd_timer snd soundcore pps_core toshiba_acpi sparse_keymap rfkill wmi video tpm_tis tpm_infineon toshiba_bluetooth tpm tpm_bios mperf binfmt_misc uinput radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
[144853.130560] CPU: 3 PID: 18595 Comm: X Tainted: G        W    3.11.10-200.fc19.x86_64 #1
[144853.130561] Hardware name: TOSHIBA TECRA R840/Portable PC, BIOS Version 4.10   01/08/2013
[144853.130564]  0000000000000009 ffff88023192dab8 ffffffff8164768b 0000000000000000
[144853.130566]  ffff88023192daf0 ffffffff8106715d ffff88022fbc38a0 0000000000000000
[144853.130568]  ffff88022feab000 ffff88022f9cb860 0000000000000080 ffff88023192db00
[144853.130569] Call Trace:
[144853.130574]  [<ffffffff8164768b>] dump_stack+0x45/0x56
[144853.130576]  [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
[144853.130578]  [<ffffffff8106723a>] warn_slowpath_null+0x1a/0x20
[144853.130586]  [<ffffffffa0020ac6>] drm_mode_set_config_internal+0xd6/0xe0 [drm]
[144853.130591]  [<ffffffffa0058641>] drm_fb_helper_set_par+0x71/0xf0 [drm_kms_helper]
[144853.130593]  [<ffffffff813456f1>] fb_set_var+0x191/0x430
[144853.130595]  [<ffffffff8109639d>] ? ttwu_do_activate.constprop.87+0x5d/0x70
[144853.130597]  [<ffffffff8109ea70>] ? update_curr+0x70/0x160
[144853.130599]  [<ffffffff81350eb1>] fbcon_blank+0x1d1/0x2d0
[144853.130601]  [<ffffffff813c6804>] do_unblank_screen+0xb4/0x1e0
[144853.130603]  [<ffffffff813bc72a>] complete_change_console+0x5a/0xe0
[144853.130605]  [<ffffffff813bd74e>] vt_ioctl+0xf9e/0x1150
[144853.130607]  [<ffffffff81646d67>] ? avc_compute_av+0x1a3/0x1b5
[144853.130609]  [<ffffffff813b1595>] tty_ioctl+0x275/0xb70
[144853.130612]  [<ffffffff8129a399>] ? avc_has_perm_flags+0xc9/0x180
[144853.130615]  [<ffffffff811b9fdd>] do_vfs_ioctl+0x2dd/0x4b0
[144853.130617]  [<ffffffff811ba231>] SyS_ioctl+0x81/0xa0
[144853.130618]  [<ffffffff8165215e>] ? do_page_fault+0xe/0x10
[144853.130621]  [<ffffffff81656899>] system_call_fastpath+0x16/0x1b
[144853.130622] ---[ end trace 2b9b5839bb5eb140 ]---
[144853.147979] Freezing user space processes ... (elapsed 0.023 seconds) done.
[144853.171558] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[144853.172334] PM: Entering mem sleep

Yesterday it happened 11 times, but since my kernel has been tainted (flags: GW) abrt won't allow me to report.
Comment 4 Fedora End Of Life 2015-01-09 15:30:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 14:07:15 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.